<!DOCTYPE html>

<html>
<head>
	<meta charset="utf-8">

	<title>s03: HTML Introduction</title>
</head>
<body>
<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>	

<p>For the purpose of this code, the following terms are defined as follows;</p>

<h4>Information Tchnology</h4>

<p>the preparation, collection, creation,transport, retrieval,storage, acces, presentation and transformation of electronic informationin allit's form including, but not limited to,voice graphics, text, video, data and image
	</p>
	<h4>Information Tchnology Professional</h4>

	<p>One who develops or provides information technology products and/or service to the public</p>

	<h2>Preamble</h2>
<p>I will use my special knowledge and skill for the benefit of the public. Iwill serve employers and clients with integrity, subject to an overriding responsibility to the public interest, and I will strive to enhance the competence and pristedge of the profissional. By these I mean:</p>

<li>I will <strong> promote public knowledge, understanding and appreciation </strong> of information technology;</li>

<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>

<li>I will advertice goods or professional services in <strong>clear and truthfull manner</strong>;</li>

<li>I will<strong> comply and strictly abide by intelectual property laws, patent laws, and any other related laws</strong> in respect of information technology;</li>

<li>I will <strong>accept full responsibility for the work undertaken</strong> and will utillize my skills with <strong>comppetence and professionalism</strong>;</li>

<li>I will make <strong>truthfull statement</strong> of my areas of competence as well as the capabilities of my product and services;</li>

<li>I will not <strong>disclose or use any confidential information obtained</strong> in the courseof professional duties <strong>without the consent of the parties</strong> conserned, <strong>except when require by laws</strong>;</li>

<li>I will <strong>try to attain  the highest quality</strong> in both the products and sevices I offer;</li>
<li>I will <strong>not knowingly participate</strong> in the development of information technology system that will promote <strong>commisison of fraud and anlawful acts</strong>;</li>

<li>I will <strong>uphold and improve</strong> the IT professional standards to <strong>continuing professionl development<strong> in order to enhance the IT profession</li>

</body>
</html>
